// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;
$components-height: 35px;

$blue:    #007bff !default;
$primary:       $blue !default;
